# 变量必须以 VITE_ 为前缀才能暴露给外部读取
VITE_ENV = 'development'
VITE_WEB_TITLE = '固始电子报'
VITE_WEB_EN_TITLE = 'GUSHI-NEWSPAPER'
VITE_LOGIN_TITLE = '固始电子报 管理平台'
VITE_LOGIN_EN_TITLE = 'GuShi Platform'
VITE_WEB_BASE_API = '/api'
# 本地Mock地址
VITE_SERVER = 'http://csdzb.hschool.com.cn/'
# 路由模式[哈希模式 AND WEB模式 [hash | history, 这两个模式是固定死的，不能乱改值]
VITE_ROUTER_MODE = hash
# 是否使用全部去除console和debugger
VITE_DROP_CONSOLE = false
